.btn_type01
{
  border-radius: 3px;
  background-color:#3caae2 ;
  padding: 7px 15px;
  font:14px/20px Arial, Helvetica, sans-serif;
  color: #fff;
  border: none;
  cursor: pointer;

}
.btn_type01:hover
{
  background-color:#2e81ac;
}
.btn_type02
{
  background: #A4A9B7;
  border-radius: 3px;
  padding: 6px 15px;
  font:14px Arial, Helvetica, sans-serif;
  color: #fff;
  border: none;
  cursor: pointer;
}
.btn_type02:hover
{
  background-color:#3ABDE7;
}
.btn_type03
{
  background: #A4A9B7;
  border-radius: 3px;
  padding: 8px 8px;
  font-size:13px;
  font:13px Arial, Helvetica, sans-serif;
  color: #fff;
  border: none;
  cursor: pointer;
  text-align: center;
}
.btn_type03:hover
{
  background-color:#3ABDE7;
}
.btn_type04
{
  border-radius: 3px;
  background-color:#3caae2 ;
  padding: 8px 10px;
  font:14px/14px Arial, Helvetica, sans-serif;
  color: #fff;
  border: none;
  cursor: pointer;
  text-align: left;
}
.btn_type04:hover
{
  background-color:#2e81ac;
}
.btn_type05
{
  border-radius: 3px;
  background-color:#3caae2 ;
  padding: 8px 10px;
  font-size:13px;
  font:13px Arial, Helvetica, sans-serif;
  color: #fff;
  border: none;
  cursor: pointer;
  text-align: center;
}
.btn_type05:hover
{
  background-color:#2e81ac;
}
.btn_type06:hover
{
  background-color:#e5e5e5;
}
.btn_type06
{
  border-radius: 3px;
  background-color:#fff ;
  padding: 8px 10px;
  font:13px Arial, Helvetica, sans-serif;
  border: none;
  cursor: pointer;
  text-align: center;
}


.tinymce_el a:hover
{
 color:#2e81ac;
}
.tinymce_el a
{
  font:13px Arial, Helvetica, sans-serif;
  color: #3ABDE7;
  font-weight: bold;
}
.tinymce_el a h3
{
  font-weight: bold;
}
.main_link:hover
{
 color:#2e81ac;
}
.main_link, .ressource_content a
{
  font:13px Arial, Helvetica, sans-serif;
  color: #3ABDE7;
  font-weight: bold;
}
.main_link h3
{
  font-weight: bold;
}


.sub_main_link
{
  font:13px Arial, Helvetica, sans-serif;
  color: #3ABDE7;
  font-weight: bold;
}
.big_link:hover .sub_main_link
{
 color: #d07a06;
}
.big_link:hover .sub_grey_link
{
  color: #888;
}
.big_link:hover .sub_grey_link
{
  color: #888;
}
.big_link:hover .main_link
{
  color: #2e81ac;
}
.big_link:hover .link_type05
{
  color: #888;
}
.big_link:hover .link_type04
{
  text-decoration: none;
}
.ui-widget-content .main_link
{
 color: #3ABDE7;
}
.ui-widget-content .main_link:hover
{
 color:#2e81ac;
}
.rss_btn .rss_btn_in
{
  background: url(/images/common/pictos/content_rss.png) no-repeat scroll 0 0 transparent;
  font-size: 18px;
  line-height: 18px;
  padding-left: 13px;
}
.rss_btn:hover .rss_btn_in
{
background-position: -18px 0;
}
.footer_btn_facebook
{
  background: url(/fr/images/common/pictos/facebook.png) no-repeat scroll 0 0 transparent;
  font-size: 18px;
  line-height: 18px;
  padding-left: 13px;
}
.footer_btn_facebook:hover
{
background-position: -18px 0;
}
.footer_btn_twitter
{
  background: url(/fr/images/common/pictos/twitter.png) no-repeat scroll 0 0 transparent;
  font-size: 18px;
  line-height: 18px;
  padding-left: 15px;
}
.footer_btn_twitter:hover
{
background-position: -20px 0;
}
.footer_btn_youtube
{
  background: url(/fr/images/common/pictos/youtube.png) no-repeat scroll 0 0 transparent;
  font-size: 18px;
  line-height: 18px;
  padding-left: 35px;
}
.footer_btn_youtube:hover
{
  background-position: -40px 0;
}
.footer_btn_linked_in
{
  background: url(/fr/images/common/pictos/linked_in.png) no-repeat scroll 0 0 transparent;
  font-size: 18px;
  line-height: 18px;
  padding-left: 15px;
}
.footer_btn_linked_in:hover
{
  background-position: -20px 0;
}
.footer_btn_rss
{
  background: url(/images/common/pictos/rss.png) no-repeat scroll 0 0 transparent;
  font-size: 18px;
  line-height: 18px;
  padding-left: 15px;
}
.footer_btn_rss:hover
{
background-position: -20px 0;
}
.print_btn
{
  padding: 10px 10px 10px 35px;
  background: url(/images/common/pictos/printer.png) no-repeat center left transparent;
  text-decoration: underline;
  color: #000;
}
.mail_btn
{
  padding: 10px 10px 10px 35px;
  background: url(/images/common/pictos/mail.png) no-repeat center left transparent;
  text-decoration: underline;
  color: #000;
}
.add_to_diary
{
  background: url(/images/common/pictos/add_to_diarry.png) no-repeat 5px center #fff;
  padding-left: 35px;
}
.conact_planner
{
  background: url(/images/common/pictos/mail2.png) no-repeat 5px center #fff;
  padding-left: 35px;
}
.btn_like_answer
{
  border-radius: 3px;
  padding: 8px 10px 8px 30px;
  font:13px/13px Arial, Helvetica, sans-serif;
  color: #696969;
  border: 1px #ddd solid;
  cursor: pointer;
  text-align: left;
  background: url(/images/common/pictos/hand_like_sprite.png) no-repeat 5px 1px #fff;
}
.btn_like_answer:hover
{
  background: url(/images/common/pictos/hand_like_sprite.png) no-repeat 5px -26px #fff;
}
.score_btn
{
  padding: 10px 10px 10px 35px;
  background: url(/images/common/pictos/hand_like_big.png) no-repeat top left transparent;
  text-decoration: underline;
  color: #000;
}
.stars_btn_wrapper
{

}
.stars_btn
{
  background: url(/images/common/pictos/star_sprite.png) no-repeat 0px 5px transparent;
  padding: 8px 10px;
  margin-left:-5px;
}

.stars_btn_wrapper.activate .stars_btn
{
  background: url(/images/common/pictos/star_sprite.png) no-repeat 0px -22px transparent;
}

.stars_btn_wrapper.roll .stars_btn
{
  background: url(/images/common/pictos/star_sprite.png) no-repeat 0px -22px transparent;
}
.btn_disconnect
{
  text-decoration: underline;
}
.btn_disconnect:hover
{
  text-decoration: none;
}
.footer_top_nav,.btn_tools_footer
{
 text-decoration: none;
}
.footer_top_nav:hover,.btn_tools_footer:hover
{
  text-decoration: underline;
  color: #ddd;
}
.btn_go_to_the_top
{
  padding: 10px 14px;
  background: url(/images/common/illustration/btn_goto_top.png) no-repeat 0px -26px transparent;
}
.btn_go_to_the_top:hover
{
  background: url(/images/common/illustration/btn_goto_top.png) no-repeat 0px 6px transparent;
}
